v4l-utils (1.26.0-1) unstable; urgency=low

  * Import latest 1.26.0 upstream release

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 25 Nov 2023 15:20:50 +0100

v4l-utils (1.24.1-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTBFS when systemd.pc changes systemdsystemunitdir. (Closes: #1052761)

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 08 Oct 2023 15:04:25 +0200

v4l-utils (1.24.1-3) unstable; urgency=medium

  * cleanup doygen output (Closes: #1045591)

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 16 Aug 2023 08:55:21 +0200

v4l-utils (1.24.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Uwe Kleine-König ]
  * Update Homepage URL to the linuxtv wiki instead of a download directory

  [ Gregor Jasny ]
  * Apply lintian override to all architectures
  * Remove Loic from uploaders

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 14 Jun 2023 19:47:38 +0200

v4l-utils (1.24.1-1) experimental; urgency=medium

  * Import latest 1.24.1 upstream release

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 24 Feb 2023 18:17:47 +0100

v4l-utils (1.24.0-1) experimental; urgency=medium

  * Import latest 1.24.0 upstream release
  * Bumped standards to version 4.6.2 (no changes needed)

 -- Gregor Jasny <gjasny@googlemail.com>  Thu, 23 Feb 2023 10:08:28 +0100

v4l-utils (1.22.1-5) unstable; urgency=low

  [ Sudip Mukherjee ]
  * Port ir-keytable to libbpf/1.0.1 (Closes: #1018915)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 04 Nov 2022 11:31:28 +0100

v4l-utils (1.22.1-4) unstable; urgency=high

  * Bump standards to version 4.6.1.0 (no changes needed)
  * Tighten qvidcap architectures (Closes: #1011408)

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 22 May 2022 15:08:50 +0200

v4l-utils (1.22.1-3) unstable; urgency=medium

  * Package qvidcap (Closes: #1007008)

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 13 Mar 2022 17:29:59 +0100

v4l-utils (1.22.1-2) unstable; urgency=medium

  * Add riscv to list of clang-enabled architectures (Closes: #997677)
  * Conditionally install ir-keytable systemd unit file

 -- Gregor Jasny <gjasny@googlemail.com>  Tue, 26 Oct 2021 16:31:18 +0200

v4l-utils (1.22.1-1) unstable; urgency=low

  * Import latest 1.22.1 upstream release.
  * Bumped standards to version 4.6.0 (no changes needed)
  * Depend on libbpf-dev (Closes: #979610)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 15 Oct 2021 18:55:19 +0200

v4l-utils (1.20.0-4) unstable; urgency=medium

  * Use upstream patch for GCC 11 compatibility

 -- Gregor Jasny <gjasny@googlemail.com>  Mon, 15 Mar 2021 12:55:40 +0100

v4l-utils (1.20.0-3) unstable; urgency=medium

  * Configure Debian Salsa pipeline
  * Fix gettext related FTBFS
  * Fix GCC 11 FTBFS (Closes: #984381)
  * Fix potential format-overflow in media-ctl

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 14 Mar 2021 12:34:56 +0100

v4l-utils (1.20.0-2) unstable; urgency=medium

  * Use upstream version of ir-keytable udev rule
    (Closes: #966166) (LP: #1903966)
  * Bump standards to version 4.5.1 (no changes needed)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 20 Nov 2020 14:50:43 +0100

v4l-utils (1.20.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #966166)

 -- Paul Gevers <elbrus@debian.org>  Fri, 24 Jul 2020 08:11:41 +0200

v4l-utils (1.20.0-1) unstable; urgency=low

  * Import latest 1.20.0 upstream release.

 -- Gregor Jasny <gjasny@googlemail.com>  Thu, 21 May 2020 13:27:48 +0200

v4l-utils (1.18.1-1) unstable; urgency=medium

  * Import latest 1.18.1 upstream release (Closes: #957904)
  * Bumped standards to version 4.5.0 (no changes needed)
  * Use debhelper v12

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 02 May 2020 14:37:52 +0200

v4l-utils (1.18.0-2) unstable; urgency=medium

  * Install libdvbv5 translation files
  * Install v4l-utils translation files
  * Bumped standards to version 4.4.1 (no changes needed)
  * Ignore library-not-linked-against-libc error for preload-library

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 23 Nov 2019 22:55:32 +0100

v4l-utils (1.18.0-1) unstable; urgency=low

  * Import latest 1.18.0 upstream release.

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 22 Sep 2019 12:21:28 +0200

v4l-utils (1.16.7-1) unstable; urgency=medium

  * Import latest 1.16.7 upstream release. LP: #1841269

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 01 Sep 2019 14:59:49 +0200

v4l-utils (1.16.6-2) unstable; urgency=low

  * Bumped standards to version 4.4.0 (no changes needed)
  * Minimize upstream signing key
  * Add Build-Depends-Package field in symbols file

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 17 Jul 2019 22:40:29 +0200

v4l-utils (1.16.6-1) unstable; urgency=medium

  [ Martin Pitt ]
  * Remove Martin Pitt from Uploaders:

  [ Gregor Jasny ]
  * Import latest 1.16.6 upstream release
  * Bumped standards to version 4.3.0 (no changes needed)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 03 May 2019 19:34:00 +0200

v4l-utils (1.16.3-3) unstable; urgency=medium

  * Drop broken libdvbv5 patch (Closes: #927341)

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 27 Apr 2019 22:45:54 +0200

v4l-utils (1.16.3-2) unstable; urgency=medium

  * Fix double-free and uninitailized memory issue. LP: #1819650

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 14 Apr 2019 14:30:26 +0200

v4l-utils (1.16.3-1) unstable; urgency=medium

  * Imported Upstream version 1.16.3
  * Remove patches applied upstream
  * Avoid clang build dependency on architectures
    where it does not exist

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 15 Dec 2018 19:34:33 +0100

v4l-utils (1.16.1-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Annotate clang Build-Depends with :native. (Closes: #912904)

  [ Gregor Jasny ]
  * keytable: fix BPF protocol compilation on mips

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 07 Nov 2018 20:32:50 +0100

v4l-utils (1.16.1-1) unstable; urgency=low

  * Imported Upstream version 1.16.1

 -- Gregor Jasny <gjasny@googlemail.com>  Thu, 18 Oct 2018 20:18:22 +0200

v4l-utils (1.14.2-1) unstable; urgency=medium

  * Imported Upstream version 1.14.2
  * Mark libdvbv5-doc as Multi-Arch: foreign

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 10 Feb 2018 13:46:51 +0100

v4l-utils (1.14.1-1) unstable; urgency=medium

  * Imported Upstream version 1.14.1

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 27 Dec 2017 17:48:22 +0100

v4l-utils (1.12.6-1) unstable; urgency=medium

  * Imported Upstream version 1.12.6 (LP: #1737063)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 08 Dec 2017 18:51:14 +0100

v4l-utils (1.12.5-1) unstable; urgency=medium

  * Imported Upstream version 1.12.5 (Closes: #859008)

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 10 May 2017 20:29:42 +0200

v4l-utils (1.12.4-1) unstable; urgency=medium

  * Imported Upstream version 1.12.4 (Closes: #859008)
  * Remove patches applied upstream

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 06 May 2017 19:29:03 +0200

v4l-utils (1.12.3-2) unstable; urgency=medium

  * Fix DVB descriptor parsing (Closes: #859008)

 -- Gregor Jasny <gjasny@googlemail.com>  Tue, 02 May 2017 22:12:52 +0200

v4l-utils (1.12.3-1) unstable; urgency=medium

  * Imported Upstream version 1.12.3 (Closes: #854100)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 17 Feb 2017 20:14:26 +0100

v4l-utils (1.12.2-2) unstable; urgency=medium

  * Apply FreeBSD header search paths also to kFreeBSD

 -- Gregor Jasny <gjasny@googlemail.com>  Mon, 23 Jan 2017 20:42:16 +0100

v4l-utils (1.12.2-1) unstable; urgency=medium

  * Imported Upstream version 1.12.2

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 22 Jan 2017 22:01:17 +0100

v4l-utils (1.10.1-1) unstable; urgency=medium

  * Imported Upstream version 1.10.1 (Closes: #827302)
  * Update watch file to version 4
  * Bumped standards to version 3.9.8 (no changes needed)

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 15 Jun 2016 21:29:35 +0200

v4l-utils (1.10.0-2) unstable; urgency=low

  * Use v4l-utils boostrap script for autoreconf

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 20 Mar 2016 11:31:49 +0100

v4l-utils (1.10.0-1) unstable; urgency=low

  * Imported Upstream version 1.10.0

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 24 Jan 2016 09:01:16 +0100

v4l-utils (1.8.0-1) unstable; urgency=low

  * Imported Upstream version 1.8.0

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 19 Sep 2015 21:59:50 +0200

v4l-utils (1.6.3-1) unstable; urgency=low

  * Imported Upstream version 1.6.3 (Closes: #783075)
  * Bumped standards to version 3.9.6 (no changes needed)
  * Remove upstream applied patches
  * Make libv4l-0 bug script executable
  * Remove useless autogenerated doxygen files

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 06 May 2015 21:46:04 +0200

v4l-utils (1.6.0-2) unstable; urgency=medium

  * Fix JPEG subsampling issue (Closes: #770340)

 -- Gregor Jasny <gjasny@googlemail.com>  Thu, 20 Nov 2014 19:39:33 +0100

v4l-utils (1.6.0-1) unstable; urgency=medium

  * Imported Upstream version 1.6.0
  * Fix manpage errors reported by lintian

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 05 Oct 2014 17:14:55 +0200

v4l-utils (1.5.91-1) experimental; urgency=medium

  * Imported Upstream version 1.5.91
  * Remove upstream applied patches
  * Replace doxygen generated manpages

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 05 Oct 2014 16:01:27 +0200

v4l-utils (1.5.90-2) experimental; urgency=medium

  * Always run doxygen during build

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 01 Oct 2014 12:54:37 +0200

v4l-utils (1.5.90-1) experimental; urgency=medium

  * Imported Upstream version 1.5.90
  * Drop obsolete revert-lazy-allocation patch
  * Use doxygen to generate manpages for dvb-tools
  * Remove left over include of desc_service_list.h
  * Add new library symbols

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 01 Oct 2014 10:38:45 +0200

v4l-utils (1.4.0-2) unstable; urgency=high

  * Revert lazy-mmap-allocation patch (Closes: #763433)

 -- Gregor Jasny <gjasny@googlemail.com>  Tue, 30 Sep 2014 11:51:04 +0200

v4l-utils (1.4.0-1) unstable; urgency=medium

  * Exclude instead of include packages with doc symlinks
  * Imported Upstream version 1.4.0
  * Add note about library license (Closes: #737901)
  * Add new libv4lconvert symbols
  * Add libdvbv5 packages

 -- Gregor Jasny <gjasny@googlemail.com>  Mon, 08 Sep 2014 10:35:58 +0200

v4l-utils (1.2.1-2) unstable; urgency=medium

  * Declare conflict with media-ctl

 -- Gregor Jasny <gjasny@googlemail.com>  Mon, 30 Jun 2014 18:41:33 +0200

v4l-utils (1.2.1-1) unstable; urgency=medium

  * Imported Upstream version 1.2.1
  * Disable v4l-utils on kFreeBSD
  * Drop DVB related kFreeBSD patches
  * Use libudev by default on Linux
  * Ship media-ctl within v4l-utils package

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 29 Jun 2014 13:52:45 +0200

v4l-utils (1.2.0-2) unstable; urgency=medium

  * Require udev build dependencies only on Linux

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 28 Jun 2014 21:06:52 +0200

v4l-utils (1.2.0-1) unstable; urgency=medium

  [ James McCoy ]
  * Move debian/upstream to debian/upstream/metadata

  [ Gregor Jasny ]
  * Add upstream tarball signature verification
  * Imported Upstream version 1.2.0
  * Add qv4l2 manpage
  * Release 1.2.0-1
  * Refresh kFreeBSD libdvb5 patch
  * Add more build-dependencies

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 28 Jun 2014 19:16:11 +0200

v4l-utils (1.0.1-1) unstable; urgency=medium

  * Imported Upstream version 1.0.1
  * Bumped standards to version 3.9.4 (no changes needed)
  * Fix typo in package description (Closes: #733100)

 -- Gregor Jasny <gjasny@googlemail.com>  Mon, 13 Jan 2014 22:17:00 +0100

v4l-utils (1.0.0-1) unstable; urgency=low

  * Imported Upstream version 1.0.0
    - ir-keytable now searches in /etc/rc_keymaps and
      /lib/udev/rc_keymaps for keytables (Closes: #675567)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 02 Aug 2013 23:04:00 +0200

v4l-utils (0.8.9-4) unstable; urgency=low

  * Fix crashes found by Mayhem
  * Bumped standards to version 3.9.4 (no changes needed)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 28 Jun 2013 22:29:07 +0200

v4l-utils (0.8.9-3) unstable; urgency=low

  * Added other active authors to copyright file
  * Add patch to use openat syscall on platforms that support it

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 20 Apr 2013 21:19:06 +0200

v4l-utils (0.8.9-2) unstable; urgency=low

  * Dropped deprecated DM-Upload-Allowed flag
  * Added Upstream Metadata file
  * Remove bashisms from bugreport helper script (Closes: #701548)
  * Add two upside down table entries from the upstream 0.8.x branch

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 17 Mar 2013 20:08:40 +0100

v4l-utils (0.8.9-1) unstable; urgency=low

  * Imported Upstream version 0.8.9
    - libv4lconvert: Various Pixart JPEG fixes
    - libv4lconvert: Add more notebooks to the upside down device table
    - keytable: Add support for Sanyo IR and RC-5-SZ protocol
    - keytable: Add missing buttons in shipped keytables (LP: #1054122)
    - v4l2-compliance, v4l-ctl, qv4l2: Sync with development branch
  * Drop 32bit cross compiled libraries

 -- Gregor Jasny <gjasny@googlemail.com>  Tue, 09 Oct 2012 18:38:05 +0200

v4l-utils (0.8.8-3) unstable; urgency=low

  * Mark libv4l-dev Multi-Arch: same (Closes: #678894)

 -- Gregor Jasny <gjasny@googlemail.com>  Mon, 25 Jun 2012 18:28:11 +0200

v4l-utils (0.8.8-2) unstable; urgency=low

  * Add patches from stable-0.8 branch
    - Build fixes for GCC 4.7
    - Add 04f2:b169 USB ID to ASUS upside down table
    - Add Lenovo Thinkpad X220 Tablet to upside down table
  * Add sanyo and rc-5-sz protocol to ir-keytable (Closes: #675564)

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 06 Jun 2012 08:38:04 +0200

v4l-utils (0.8.8-1) unstable; urgency=low

  * Imported Upstream version 0.8.8
    - Revert Lenovo X201 upside down table entry (Closes: #667958)
    - libv4lconvert: Use bytesperline instead of width
    - libv4lconver: Add 06f8:301b pac7302 based cam to the quirk table
    - tinyjpeg: Better luminance quantization table for Pixart JPEG
    - tinyjpeg: Fix out of bounds array usage
  * Add DVB tools package

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 14 Apr 2012 19:42:06 +0200

v4l-utils (0.8.7-1) unstable; urgency=low

  * Imported Upstream version 0.8.7
    - libv4l2: Prevent GCC 4.7 inlining error (Closes: #667406)
    - qv4l2: fix segfault when there are no inputs or outputs
    - dvb: Merged DVB tools from development branch
    - Add some more laptop models to the upside down devices table

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 06 Apr 2012 20:24:03 +0200

v4l-utils (0.8.6-2) unstable; urgency=low

  * Add patches from stable-0.8 branch
    - Fix ir-keytable file parsing errors
    - Add ThinkPad X200 to upside down table
    - Add ThinkPad X201 to upside down table
    - Add ThinkPad Edge E325 to upside down table
  * Bumped standards to version 3.9.3 (no changes needed)

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 25 Mar 2012 23:12:26 +0200

v4l-utils (0.8.6-1) unstable; urgency=low

  * Imported Upstream version 0.8.6
    - Add support for libjpeg >= v7
    - Add new matching algorithm for upside down table (Closes: #639231)
    - Add some more laptop models to the upside down devices table
    - Retry with another frame on JPEG header decode errors
    - Improved JL2005BCD support
    - Set errno to EIO if getting 4 consecutive EAGAIN convert errors
    - Make software autowhitebalance converge faster
    - Add quirk support for forced tinyjpeg fallback

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 10 Feb 2012 21:25:42 +0100

v4l-utils (0.8.5-7) unstable; urgency=low

  * Add 90 degrees rotated JPEG quirk for 145f:013c

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 31 Dec 2011 16:30:32 +0100

v4l-utils (0.8.5-6) unstable; urgency=low

  * Add bug report script
  * Disable fancy upsampling (Closes: #647273)
  * Add kFreeBSD support (Closes: #647508)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 11 Nov 2011 10:24:59 +0100

v4l-utils (0.8.5-5) unstable; urgency=low

  * Cherry picked more upside down table patches

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 28 Oct 2011 20:47:49 +0200

v4l-utils (0.8.5-4) unstable; urgency=low

  * Cherry picked some upside down table entries
  * Build separate libv4lconvert library package
  * Drop static libraries
  * Apply dpkg-buildflags for build
  * Tighten architecture to linux-any
  * Fix some Lintian issues

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 01 Oct 2011 17:00:24 +0200

v4l-utils (0.8.5-3) unstable; urgency=medium

  * Disable libjpeg for cross compiled 32bit packages (Closes: #636301)
    The libjpeg.so shipped by ia32-libs-dev does not match the current
    libjpeg-dev header version which leads to broken (M)JPEG support.

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 07 Aug 2011 14:09:04 +0200

v4l-utils (0.8.5-2) unstable; urgency=low

  * Add tinyjpeg quirk from upstream and add some more cameras

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 05 Aug 2011 17:51:03 +0200

v4l-utils (0.8.5-1) unstable; urgency=low

  * Add multiarch support
  * Imported Upstream version 0.8.5

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 20 Jul 2011 21:28:36 +0200

v4l-utils (0.8.4-3) unstable; urgency=low

  * Cherry picked upstream patches
  * Stop commenting entries in ir-keytable config file
    and prefix the individual files names with /lib/udev/rc_keymaps

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 09 Jul 2011 19:09:36 +0200

v4l-utils (0.8.4-2) unstable; urgency=low

  * Add missing get/set fps functions to symbol file

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 12 Jun 2011 19:17:10 +0200

v4l-utils (0.8.4-1) unstable; urgency=low

  * Imported Upstream version 0.8.4
  * Change VCS Browser URL due to alioth migration
  * Add libjpeg dependency
  * Bumped standards to version 3.9.2 (no changes needed)
  * Install qv4l2 desktop file and icons
  * Remove unnecessary dependency on libsysfs (Closes: #627652)
  * Generate Libs.private fields in pkgconfig files from already defined
    Makefile variables.
  * Updated copyright file

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 10 Jun 2011 21:03:52 +0200

v4l-utils (0.8.3-2) unstable; urgency=low

  * Add versioned conflict for ivtv-utils (Closes: #620684)
  * Fix description as linitian suggests
  * Raise debhelper compatibility level to 8

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 17 Apr 2011 17:39:35 +0200

v4l-utils (0.8.3-1) unstable; urgency=low

  * New Upstream version

 -- Gregor Jasny <gjasny@googlemail.com>  Thu, 10 Feb 2011 19:46:17 +0100

v4l-utils (0.8.2-1) unstable; urgency=low

  * Imported Upstream version 0.8.2
  * Removed patches that got applied upstream
  * Keytable maps file got renamed upstream. Adjusted sed command line.
  * Updated copyright file
  * Use upstream manpage for ir-keytable

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 26 Jan 2011 22:35:38 +0100

v4l-utils (0.8.1-2) unstable; urgency=low

  [ Gregor Jasny ]
  * Add ir-keytable; install them into /lib/udev/rc_keymaps (Closes: #601279)
  * Cherry-picked new device table entries from upstream git

  [ Martin Pitt ]
  * debian/control: Add DM-Upload-Allowed flag, so that Gregor can upload by
    himself once he becomes an official DM.

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 12 Dec 2010 17:10:48 +0100

v4l-utils (0.8.1-1) unstable; urgency=low

  * New upstream version (Closes: #598969)
  * Bumped standards to version 3.9.1 (no changes needed)
  * Updated copyright file

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 03 Oct 2010 16:26:40 +0200

v4l-utils (0.8.0-1) unstable; urgency=low

  * New upstream version
  * Switch to 3.0 (quilt) source format
  * Re-enable pristine-tar
  * Split utils package into command line and the Qt based qv4l2
    (Closes: #576422)
  * Update upstream URL

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 07 May 2010 20:48:34 +0200

v4l-utils (0.7.91-1) experimental; urgency=low

  * New upstream version
  * Reindent v4l-utils long description (Closes: #573598)
  * Add FAQ extry how to port applications to libv4l (Closes: #569607)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 12 Mar 2010 17:20:08 +0100

v4l-utils (0.7.90-1) experimental; urgency=low

  * New upstream version
  * Bumped standards to version 3.8.4 (no changes needed)
  * Updated uploaders field
  * Changed package source name changed to v4l-util
  * Updated copyright file to DEP-5 like syntax
  * Disable pristine tar until bz2 issue is resolved

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 28 Feb 2010 19:44:15 +0100

libv4l (0.6.4-1) unstable; urgency=low

  * New Upstream Version

 -- Gregor Jasny <gjasny@googlemail.com>  Mon, 18 Jan 2010 21:22:52 +0100

libv4l (0.6.3-1) unstable; urgency=low

  * New Upstream Version
  * Updated Debian copyright file

 -- Gregor Jasny <gjasny@googlemail.com>  Tue, 27 Oct 2009 13:33:01 +0000

libv4l (0.6.2-1) unstable; urgency=low

  * New Upstream Version
  * Updated upstream location

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 09 Oct 2009 14:19:54 +0000

libv4l (0.6.1-1) unstable; urgency=low

  * New Upstream Version

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 02 Sep 2009 17:19:14 +0200

libv4l (0.6.0-2) unstable; urgency=low

  * Add UID to SHM segment name and fallback to malloc (Closes: #542204)
  * Bumped standards to version 3.8.3 (no changes needed)

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 19 Aug 2009 14:42:00 +0200

libv4l (0.6.0-1) unstable; urgency=low

  * New Upstream Version
  * Bumped standards to version 3.8.2 (no changes needed)

 -- Gregor Jasny <gjasny@googlemail.com>  Thu, 09 Jul 2009 22:21:22 +0200

libv4l (0.5.99-1) experimental; urgency=low

  * New Upstream Version

 -- Gregor Jasny <gjasny@googlemail.com>  Thu, 04 Jun 2009 09:48:44 +0200

libv4l (0.5.98-1) experimental; urgency=low

  * New Upstream Version

 -- Gregor Jasny <gjasny@googlemail.com>  Tue, 26 May 2009 19:56:21 +0200

libv4l (0.5.97-1) experimental; urgency=low

  * New Upstream Version

 -- Gregor Jasny <gjasny@googlemail.com>  Thu, 16 Apr 2009 13:04:41 +0200

libv4l (0.5.9-2) unstable; urgency=low

  * Updated debian/copyright file (now Lintian clean)

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 14 Mar 2009 11:59:20 +0100

libv4l (0.5.9-1) unstable; urgency=low

  * New Upstream Version
  * Changed maintainers email address
  * Bumped standards to version 3.8.1 (no changes needed)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 13 Mar 2009 20:22:46 +0100

libv4l (0.5.8-1) unstable; urgency=low

  [ Gregor Jasny ]
  * New Upstream Version

  [ Loic Minier ]
  * Drop Section: libs from binary packages and rely on the Source's Section,
    per lintian.
  * Expand descriptions slightly for consistency; thanks lintian again.

 -- Gregor Jasny <gjasny@web.de>  Sun, 11 Jan 2009 15:32:37 +0100

libv4l (0.5.7-2) unstable; urgency=low

  [ Gregor Jasny ]
  * Add .private suffix to Requires pkg-config field to
    avoid excessive library dependencies (Closes: #509031)

  [ Loic Minier ]
  * Let libv4l-dev suggest pkg-config (>= 0.18).

 -- Gregor Jasny <gjasny@web.de>  Wed, 17 Dec 2008 22:07:24 +0100

libv4l (0.5.7-1) unstable; urgency=low

  * New Upstream Version
    - Fixes a try_fmt handling bug with UVC cameras (Closes: #507280)

 -- Gregor Jasny <gjasny@web.de>  Wed, 03 Dec 2008 00:14:57 +0100

libv4l (0.5.6-1) unstable; urgency=low

  * New Upstream Version

 -- Gregor Jasny <gjasny@web.de>  Sun, 23 Nov 2008 20:01:08 +0100

libv4l (0.5.4-1) unstable; urgency=low

  * New Upstream Version

 -- Gregor Jasny <gjasny@web.de>  Mon, 17 Nov 2008 22:24:16 +0100

libv4l (0.5.3-1) unstable; urgency=low

  [ Gregor Jasny ]
  * New Upstream Version

  [ Loic Minier ]
  * Move .gbp.conf to debian/gbp.conf.

 -- Gregor Jasny <gjasny@web.de>  Mon, 27 Oct 2008 21:56:36 +0100

libv4l (0.5.2-1) unstable; urgency=low

  * New Upstream Version

 -- Gregor Jasny <gjasny@web.de>  Thu, 23 Oct 2008 22:17:56 +0200

libv4l (0.5.1-1) unstable; urgency=low

  * New Upstream Version
  * Removed quilt dependency as patch got merged upstream
  * Reenable static libs
  * Tightened kernel header version to >= 2.6.19 for frame format enumeration

 -- Gregor Jasny <gjasny@web.de>  Sun, 19 Oct 2008 00:16:28 +0200

libv4l (0.5.0-3) unstable; urgency=low

  [ Kees Cook ]
  * Rename lib* to lib*-0: the major ABI number should be reflected in the
    binary package names.
  * Drop .dirs files: they are redundant (i.e. only needed for creating empty
    directories).
  * Remove the static files from *-dev and the rules file.  Building
    static libraries is not really a good idea, since it allows for copies of
    the code to leak everywhere, which makes security updates a pain, etc.
    Unless they are explicitly required, I strongly recommend dropping them.
  * Correct the clean/unpatch rule combo: the build must clean first, then
    unpatch.
  * Added .symbols files to track the change of ABI over time.

  [ Loic Minier ]
  * Merge above changes by Kees Cook; reworded his description as a changelog.
  * Add Kees Cook and myself as uploaders.
  * Add ${misc:Depends} to all packages as recommended in debhelper >= 5 mode
    and add ${shlibs:Depends} to -dev packages which sneak extra deps if they
    start shipping binaries.
  * Wrap build-deps and deps to get cleaner diffs when we change them.
  * Remove boilerplate from rules.
  * Add clean-patched to .PHONY; NB: the current clean-patched isn't -j2 safe.


 -- Loic Minier <lool@dooz.org>  Thu, 09 Oct 2008 22:10:08 +0200

libv4l (0.5.0-2) unstable; urgency=low

  * Remove dh_shlibdeps warnings

 -- Gregor Jasny <gjasny@web.de>  Thu, 02 Oct 2008 18:27:43 +0200

libv4l (0.5.0-1) unstable; urgency=low

  * New upstream release

 -- Gregor Jasny <gjasny@web.de>  Wed, 17 Sep 2008 19:35:15 +0200

libv4l (0.4.3-1) unstable; urgency=low

  * Initial release (Closes: #488117)

 -- Gregor Jasny <gjasny@web.de>  Wed, 03 Sep 2008 20:16:22 +0200
